#mobile_menu > li > a {
	font-weight: bold;
	background-color: #F8F8F8;
}

@media only screen and (max-width: 980px) {
	/* Mobile nav */
	#header-top {
		padding-top: 36px;
		border-top-color: #528cca;
	}
	
	#et_mobile_nav_menu {
		position: absolute;
		top: 0;
		left: 0;
		background-color: #528cca;
		width: 100%;
		height: 38px;
		border-bottom: 7px solid #3C7DC4;
	}

	#main-header .container {
		background-position: 0 38px;
	}
	
	a#logo-container {
		top: 46px;
	}
	
	.mobile_menu_bar:before {
		position: relative;
		color: #fff;
		margin-left: 6px;
		line-height: 32px;
	}
	
	.et_mobile_menu {
		top: 38px;
		border-color: #3C7DC4;
	}
	
	.main_title {
		text-align: center;
	}
	
}

@media only screen and (max-width: 975px) {
	body {
		background-image: none;
	}

	.et_pb_row,
	.container {
		width: 100%;
	}
	
	#main-footer,
	#twitter-ticker{
		width: 100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box; /* Firefox */
	}
	
	#twitter-ticker {
		padding-left: 50px;
		padding-right: 50px;
	}
	
	#slider-wrapper {
		
	}
	
	.home #responsive-wrapper {
		width: 80%;
		height: auto;
	}
	
	#slider-menu {
		
	}
}

@media only screen and (max-width: 925px) {
	/* Homepage posts - 2 cols */
	.home .et_pb_blog_grid_wrapper,
	.home .et_pb_widget_area_right {
		padding: 0 50px;
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		margin: 0;
	}
	
	.home .et_pb_blog_grid .et_pb_post,
	.home .et_pb_widget {
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		padding-right: 25px;
		margin: 0 0 30px 0;
		width: 50%!important;
	}	
	
	.home .et_pb_blog_grid .et_pb_post:nth-child(even) {
		padding-right: 0;
	}
	
	.home .et_pb_blog_grid .et_pb_post:nth-child(odd) {
		clear: left;
	}
	
	.home .et_pb_image_container a {
		height: 175px;
	}
	
	.home .et_pb_image_container a img {
		width: 100%;
	}
	
	/* Youtube / Facebook widgets */	
	.home .et_pb_widget {
		clear: none;
	}
}

@media only screen and (max-width: 858px) {
	/* SHC date at top */
	#shc-date {
		font-size: 2em;
	}
	
	.shc-date-subtext p {
		font-size: 20px;
	}
}

@media only screen and (max-width: 750px) {
	/* SHC date at top */
	#shc-date {
		font-size: 1.7em;
	}
	
	.form-right {
		float: none;
		width: auto;
		margin-left: 0;
		margin-bottom: 20px;
	}
}

@media only screen and (max-width: 682px) {
	#sponsors-boxes {
		margin: 0 auto;
		width: 234px;
		
	}
	#sponsors-boxes img {
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.et_right_sidebar #left-area {
		margin: 0px 20px;
	}
}

@media only screen and (max-width: 680px) {
	/* Shrink college logos */
	.college-logo img {
		width: 100px;
	}
	
	#header-top .jsu.college-logo {
		margin-right: 10px;
	}
	
	#header-top .tsu.college-logo {
		margin-left: 10px;
	}
	
	.one.third {
		float: none;
		clear: both;
		width: 100%;
		margin-bottom: 30px;
	}
}

@media only screen and (max-width: 650px) {
	/* Slider-menu */
	#slider-menu {
		width: 86px;
	}
	
	#slider-menu .menu-item .image {
		margin-left: 0;
	}
	
	#slider-menu .menu-item h2,
	#slider-menu .menu-item p{
		display: none;
	}
	
	.home #responsive-wrapper {
		width: 85%;
	}
}

@media only screen and (max-width: 640px) {
	/* SHC date at top */
	#shc-date {
		font-size: 1.5em;
	}
}

@media only screen and (max-width: 615px) {
	/* Homepage posts - 1 col */
	.home .et_pb_blog_grid .et_pb_post,
	.home .et_pb_widget {
		padding-right: 0px;
		width: 100%!important;
		clear: left;
	}	
	
	.home .et_pb_image_container a {
		height: 222px;
	}
	
	/* Youtube / Facebook widgets */	
	.home .et_pb_widget {
		clear: both;
	}
	
	.home #text-2 {
		margin: 0 auto;
		width: 300px!important;
		float: none;
	}

	#footer-social {
		float: none;
		margin: 0 auto;
		width: 254px;
	}
	
	#footer-bottom #footer-blurb {
		padding-left: 0px;
		padding-top: 30px;
		clear: left;
	}
}

@media only screen and (max-width: 586px) {
	#contact-rightalign {
		float: none;
		padding-bottom: 15px;
	}
	
	#contactform {
		padding-right: 0;
	}
}

@media only screen and (max-width: 560px) {
	/* SHC date at top */
	#shc-date span{
		display: block;
		width: 100%;
	}
}

@media only screen and (max-width: 550px) {
	/* Remove text from college logos, shrink images */
	.college-logo img {
		width: 75px;
	}
	
	.college-logo span {
		display: none;
	}
	
	#header-top .jsu.college-logo {
		text-align: left;
	}
	
	#header-top .tsu.college-logo {
		text-align: right;
	}
	
	#scores-attendance {border: none;}
	#scores-attendance td {border: none;}
	#scores-attendance td {display: block; max-width: 100%!important;}
	#scores-attendance td.td_table02 {color: #fff}
	#scores-attendance td.td_table02:nth-child(1) {background-color: #ff8f00}
	#scores-attendance td.td_table02:nth-child(2) {background-color: #404041}
	#scores-attendance td.td_table02:nth-child(3) {background-color: #3c7dc4}
	#scores-attendance td.td_table02:nth-child(4) {background-color: #2b5a8c}
	
	#scores-attendance td.td_table { margin-bottom: 3px;}
	#scores-attendance td.td_table:nth-child(1) {border-left: 6px solid #ff8f00; margin-top: 30px;}
	#scores-attendance td.td_table:nth-child(2) {border-left: 6px solid #404041}
	#scores-attendance td.td_table:nth-child(3) {border-left: 6px solid #3c7dc4}
	#scores-attendance td.td_table:nth-child(4) {border-left: 6px solid #2b5a8c}
}

@media only screen and (max-width: 488px) {
	.home .et_pb_image_container a {
		height: 185px;
	}
}

@media only screen and (max-width: 475px) {
	/* Slider-menu */
	#slider-menu {
		display: none;
	}
	
	.home #responsive-wrapper {
		width: 100%;
	}
	
	#header-top {
		height: 70px;
	}
	a#logo-container {
		margin-left: -30px !important;
		top: 46px;
	}
	
	body.home a#logo-container {
		margin-left: -42px !important;
	}
	
	#logo {
		height: 55px !important;
	}
	
	body.home #logo {
		height: 63px !important;
	}
	
	#contactform {
		width: 100%;
	}
	
	.shc-date-subtext p {
		line-height: 18px;
	}
}

@media only screen and (max-width: 550px) {
	/* Shrink college logos */
	.college-logo img {
		width: 50px;
	}
}

@media only screen and (max-width: 420px) {
	.home #text-2,
	.fb-like-box > span,
	.fb-like-box iframe{
		width: 220px !important;
	}
}

@media only screen and (max-width: 400px) {
	.home .et_pb_image_container a {
		height: 135px;
	}
	
	/* Contact and Registration forms */
	#contactform input {
		height: 45px;
		font-size: 1.5em;
	}
	
	#contactform table td {
		display: block;
		width: 100%!important;
		max-width: 100%;
	}
	
	#contactform input {
		width: 100%;
	}
	
	#sponsors-boxes {
		margin: 0 auto;
	}

}

@media only screen and (max-width: 360px) {
	/* Move college logos to mobile nav bar */
	#header-top .one.half {
		width: auto;
	}
	
	.college-logo {
		position: absolute;
		top: 0;
		z-index: 10;
		width: auto;
		margin-top: 0;
	}
	
	.college-logo img {
		width: auto;
		height: 30px;
	}
	
	.tsu.college-logo {
		right: 5px;
	}
	
	.jsu.college-logo {
		right: 60px;
	}
}

@media only screen and (max-width: 352px) {
	.shc-date-subtext p {
		padding-top: 15px;
		line-height: 15px;
	}
}

@media only screen and (max-width: 350px) {
	/* Social media icons */
	#footer-social {
		width: 100%;
	}
	
	#footer-social a img {
		padding: 0;
	}
	
	#footer-social a {
		display: block;
		width: 100%;
		margin: 0 auto 25px auto;
		text-align: center;
	}
}